> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Complete a pack

> Complete a pack

### Path parameters

<ParamField path="id" type="string" required>
  Pack task ID
</ParamField>

### Responses

<ResponseField name="200" type="PackTaskResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/fulfillment/packs/{id}/complete' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "assigned_to": null,
    "carton_count": 1,
    "created_at": "string",
    "id": "string",
    "order_id": "string",
    "status": "string",
    "total_weight_kg": null
  }
  ```
</ResponseExample>
